body { 
  background-image: url("../images/bg450px.gif");
  background-attachment: fixed;
  background-position: 0% 100%;
  background-repeat: no-repeat;
} 

a:link {
	color : #FFFFFF;
	text-decoration : none;
}
a:visited {
	color : #FFFFFF;
	text-decoration : none;
}
a:hover {
	color : #FFFFFF;
	text-decoration : none;
}
p{
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	margin : 5px 8px 8px 20px;
	color : #4c433d;
	font-size : 12px;
	font-weight : normal;
	line-height : 17px;
}

p.table{
	margin : 6px 8px 6px 0px;
	color : #fff;
	font-size : 12px;
	line-height : 17px;
}

p.alert {
	color : #CC0000;
}

ul{
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	margin : 5px 8px 8px 10px;
	color : #4c433d;
	font-size : 12px;
	font-weight : normal;
	line-height : 17px;
}

h1 {
	text-align :left;
	margin : 18px 8px 13px 20px;
	color : #ffffff;
	font-size : 24px;
	font-weight : normal;
	line-height : 28px;
}

h2{
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	margin : 15px 8px 8px 20px;
	color : #4c433d;
	text-transform:uppercase;
	font-size : 11px;
	font-weight : bold;
	line-height : 17px;
}

h3{
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	margin : 5px 8px 20px 20px;
	color : #FFFFFF;
	text-transform:uppercase;
	font-size : 11px;
	font-weight : normal;
	line-height : 17px;
}

h4 {
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	display:inline;
	margin : 0px 0px 7px 0px;
	color : #4c433d;
	font-size : 12px;
	font-weight : normal;
	line-height : 12px;
}
h4.alert {
	color : #CC0000;
}
h5 {
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	margin : 6px 0px 7px 0px;
	color : #4c433d;
	font-size : 14px;
	line-height : 14px;
}

h6{
	font-family : "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	margin : 5px 8px 8px 0px;
	color : #ffffff;
	font-size : 12px;
	font-weight : normal;
	line-height : 17px;
}
 
.hlt {
    background-color: #77D6EE;
}
